.is-Generated:before {
    content: 'صدور پرونده های تولید';
    font-style: normal;
    background: #ffffff;
    color: black;
    border-radius: 5px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    border: 1px solid #dddddd;
}
.Generated:before {
    content: 'حذف پرونده های تولید';
    font-style: normal;
    background: #ffffff;
    color: black;
    border-radius: 5px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    border: 1px solid #dddddd;
}
        .tm-sideBar{
        	background-color: #3c5185;
		}
		.tm-navbar{
        	background-color: #3C5185 !important ;
		}

		a.navbar-brand.tm-new-btn{
			background-color: #2FD8C8;
			color: white;
}

a.navbar-brand.tm-new-btn:hover{
	background-color: rgb(48, 197, 182) ;
	color: #fff;
}
		.tm-body{
        	background-color:#eff2f9!important;
		}
		/**************************** start login*********************************/
		.tm-cover {
        background: #3c5185 !important;
        background: -webkit-linear-gradient(left, #3c5185, #3C5185) !important;
        background: -o-linear-gradient(left, #3c5185, #3C5185) !important;
        background: -moz-linear-gradient(left, #3c5185, #3C5185) !important;
				background: linear-gradient(left, #3c5185, #3C5185) !important; 
				background: linear-gradient(90deg, #3c5185,50%, #3C5185) !important; 
	}
	.tm-login100-form-btn {
	  background: #2FD8C8 !important;
    }

	.tm-login100-form-btn::before {
        background: #2FD8C8 !important;
        background: -webkit-linear-gradient(right, #2FD8C8, #0aa699) !important;
        background: -o-linear-gradient(right, #2FD8C8, #0aa699) !important;
        background: -moz-linear-gradient(right, #2FD8C8, #0aa699) !important;
        background: linear-gradient(right, #2FD8C8, #0aa699) !important;
    }

    .tm-login100-form-btn:hover {
        background-color: transparent !important;
    }

    .tm-login100-form-btn:hover:before {
        opacity: 1 !important;
	}
	.logo-paya-login{
		width: 110px;
		position: absolute;
		left: 20px;
		top: 20px;
	}
	.logo-product-login{
		width: 200px;
		position: absolute;
		right: 40px;
		top: 20px;
	}
	.cls-paya{
		fill:#fff;
	}
	.cls-paydar{
		fill:#fff;
	}
	.name-product{
		text-align: right;
		margin-top: 10px !important;
		font-size: 16px !important;
	}
	.profile-anime{
		box-sizing: border-box;
		font-size: 2.3em;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		box-shadow: 0 0 0 2px transparent;
		position: relative;
		
		}
		.profile-anime:before, .profile-anime:after {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		background: rgba(4, 177, 115, 0.8);
		transition: all .4s;
		}
		.profile-anime:before {
		height: 2px;
		width: 0;
		bottom: 0;
		box-shadow: 145px -143px rgba(4, 177, 115, 0.8);
		}
		.profile-anime:after {
		top: 0;
		width: 2px;
		height: 0;
		box-shadow: 143px 145px rgba(4, 177, 115, 0.8);
		}
		.profile-anime:hover:after {
		height: 100%;
		box-shadow: 143px 0 rgba(4, 177, 115, 0.8);
		}
		.profile-anime:hover:before {
		width: 100%;
		box-shadow: 0 -143px rgba(4, 177, 115, 0.8);
		}
		
	/**************************** end login*********************************/

		.tm-t1 {
            color: #f6f8fb;
            fill: #cfd2da;
		}
		.tm-t2,
		.tm-t3 {
			color: #f6f8fb;
		}
		.tm-t1:hover,
		.tm-t2:hover,
		.tm-t3:hover {
			color: white !important;
			fill: white !important;
	  
		}

		.tm-t3 {
			fill: #808594 !important;
		}

		.t2-active,
        .t2-active:hover {
            color: #2fd8c8 !important;
        }
        .t3-active,
        .t3-active:hover {
            color: #2fd8c8!important;
		}
		li.tm-container1{
            background-color: #233050 !important;
		}

		ul.submenu{
			border-bottom: 1px solid #34495C;
		}
		ul.submenu:hover{
			background-color: #111727 ;
		}
		li.tm-t2.t2-active {
			background-color: #111727;
		}
		ul.active-sub{
			background-color: #111727 ;
		}

		ul.list-group.sub-menu-container {
			border-bottom: 1px solid #31426c;
		}
		
		ul.list-group.sub-menu-container:hover {
		  background-color: #31426c!important;
		}
		
		ul.list-group.sub-menu-container.activeMenu:hover {
			background-color: #2FD8C8 !important;
		}
			
		.open.activeMenu > li {
			background-color: #2FD8C8;
		}
		.btn-paya {
		  background-color: #2FD8C8 !important;
		  color: white !important;
		  min-width: 100px;
	   }
	   .btn-paya:hover {
		color: #333 !important;
		background-color: #e9f0f8 !important;
		border-color: #adadad;
	    }		
	   span.input-group-addon,
	   label.input-group-addon{
		   background-color:#f6f8fb !important;
	   }
	   .has-color, .has-color >th{
		background-color:#f6f8fb !important;
	   }
	   .table > tbody> tr.active {
		background-color: #e5f9f8 !important;
		}
	   .table > tbody >tr:hover{
		background-color:#e9f0f8 !important;
	   }
	   .panel-default>.panel-heading {
	
		background-color: #f6f8fb !important;
		border-color: #ddd !important;
		}
		span.form-control{
			background-color: #f6f8fb !important;
		}
		.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
			background-color:#f6f8fb !important;
		}
	
	   .tm-navbar-triangle{
			color:#2FD8C8 !important;
		}
		.tm-navbar-triangle:hover{
			color:#f6f8fb !important;
			transition: color .7s ease-out;
			transform: scale(1);
		}
		.tm-nav-info-uear{
			color:white !important;
		}
		.tm-navbar-nav>li>a{
		   color:#f6f8fb !important;
		}
	
		.tm-navbar-nav>li>a:hover{
		   color:#fff !important;
		}
		.tm-nav-border-right{
			border-right: 1px solid #fff;
		}
		.tm-nav-border-left{
			border-left: 1px solid #fff;
		}
		
	  /*  .active {
		   background-color: #3D3D3D !important;
		}*/
	
		.active-noText {
		   background-color: none !important;
		   border-bottom: none !important;
		}
		div.tm-bottom-side {
			color: #CFD2DA !important;
			}
		.cls-paydarside{
			fill:#CFD2DA;
		}
		.noText-title {
			background-color: #2FD8C8;
			margin: -8px;
			margin-bottom: 0;
			font-size: 1.2em;
		}

		.tm-fa-plus{
			color: #2FD8C8;
		}
	
		.hdr{
			color: white;
			background-color: #2FD8C8;
		}
		.tm-hdr{
			background-color: #233050;
			color:#fff;
		}
		.tm-form{
			border-bottom: 1px solid #34495C;
		}
		.form:hover {
			background-color: #111727 !important;
			color: #fff;
		}
		
		.usercls-1{fill:#fff;}
		.usercls-2{fill:#008ece;}
		.usercls-3{fill:#75c4b7;}
		.usercls-4{fill:#ececec;}
		.usercls-5{fill:#394b59;}
		.usercls-6{fill:#333;}
	
		.cls-1,.cls-2,.cls-3,.cls-4{fill-rule:evenodd;}
		.cls-1{fill:#007c6e;}
		.cls-2{fill:#ffd64e;}
		.cls-3{fill:#00a693;}
		.cls-4{fill:#ff0;}
		.cls-5{fill:#fff;}

		.tm-paya-afzar{
			color:#fff;
		}
		.tm-dashboard{
			background-color: #2FD8C8 !important;
		}
		.tm-text-dashboard{
			color: #505050;
			font-weight: 700;
			/*text-shadow: silver 0px 2px;*/
		}
		.tm-chat-dashboard{
			color:#2FD8C8 !important;
		}
		.tm-hr-dashboard{
			margin:5px 5px 10px 5px;
			border-top: 1px solid #e5e5e5 !important;
		}
		.tm-data-totay{
			background-color:#233050;
			color:#2fd8c8;
		}
		.tm-user-name{
			color:#fff !important;
		}
		.tm-fixed{
			background-color: #f6f8fb;
			color: white;
			}
		.tabbed ul li:hover {
			background-color: #F4F7F9 !important;
			color: #444 !important;
			fill: #444 !important;
		  }	
		  .tabbed ul li.active {
			background-color: #3c5185 !important;
			color: #fff !important;
			fill: #fff !important;
		  }
		  .rotation.exit:hover{
			color: #2FD8C8 !important;
		}
		.tab-close:hover{
			fill: #2FD8C8 ;
		}

		.mat-toolbar.mat-primary{
			background-color: #3c5185 !important;
			color: #fff !important;
			fill: #fff !important;
		}
		